/* LOCAL OVERRIDES */

/* BTS 2026 Ribbon */
.ribbon-bts-fy26 .ac-ribbon__bts-fy26 .bts-fy26-footnote {
	font-size: 14px;
	top: 2px;
	text-underline-offset: -2px;
}

/* Summary - AI */
.section-summary > div > div:nth-child(21) div span {
	font-size: 16px;
}

/* Chevrons */
@media only screen and (max-width: 430px) {
	.section-cellular-and-wireless
		> div
		> div:nth-child(1)
		> .compare-rowheader-style
		span
		div,
	.section-apple-pencil-compatibility
		> div
		> div:nth-child(1)
		> .compare-rowheader-style
		span
		div,
	.section-ipad-keyboard-compatibility
		> div
		> div:nth-child(1)
		> .compare-rowheader-style
		span
		div {
		max-width: 280px;
	}
}
